.Icon
{
  width:150px;
  height:150px;
  border:1px solid #e1e1e1;
  position: relative;
  margin:0 auto 70px auto;
}
.Icon img:first-child
{
  position: absolute;
  top:50%;
  left:50%;
  transform:translateY(-50%) translateX(-50%);
}
.Icon img:nth-child(2)
{
  position: absolute;
  left:0;
  bottom: 0;
  transform:translateY(50%) translateX(-50%);
}
